@charset "utf-8";
#dongedit table td, #dongedit table td p{ color: #222;}
#dongedit .DACBIET_TK_BANGDB_KQ.KQDB table td p{ color:#565656;}
#dongedit{margin: 0 5px 30px;}
.BangDB{ border:none;}
#dongedit .xanh{ color: #337ab7;}
#dongedit .do{color: #c01c2a;}
.DACBIET_TK_BANGDB_KQ_col{ width:auto;}
ul, li{ list-style: none; margin: 0; padding: 0;}
.DACBIET_TK_BANGDB_KQ_col p, .DACBIET_TK_BANGDB_KQ{ font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";}
.title_h1{ text-transform: uppercase !important; margin-bottom: 20px; line-height: normal; padding: 10px 0;}
.BangDB, .Centre_BANGKQ_title{ text-transform: uppercase; font-size: 14px; line-height:24px; padding: 10px 0;}
.BangDB a, .Centre_BANGKQ_title a{ text-decoration:underline; color: #fff;}
.BangDB a:hover, .Centre_BANGKQ_title a:hover{ color: #ff0;}
#dongedit .ngay{ font-size: 12px; color: #9d9d9d; font-weight: normal; display: inline-block; margin-top: 2px;}
#dongedit .checkboxDiv{ display: inline-block; color: #000; font-size: 14px; vertical-align: middle; line-height: 25px; background-color: #fff; background-image:url("../../images/icon_narrow.png"); background-repeat: no-repeat; background-position: right 8px center; margin-bottom: 5px; }
#dongedit .checkboxDiv select{ height: 25px; -moz-appearance: none; -webkit-appearance: none;appearance: none; border: none; background: none; padding-left: 9px; padding-right: 24px;}
#dongedit .checkFilter{ background-color: #f3f3f3; border: solid 1px #dedede; border-bottom: none; padding-top: 15px; font-size: 0;}
#dongedit .checkFilter p{ display: inline-block; font-size: 14px; width: 20%;}
#dongedit .checkFilter input{ display: none;}
#dongedit .checkFilter span{ display: inline-block; width: 16px; height: 16px; border: solid 2px #69a500; vertical-align: middle; position: relative; top: -1px; margin-right: 1px;}
#dongedit .checkFilter span span{border: none; width: 12px; height: 12px; background-image: url("../../images/icon_greencheck.png"); background-repeat: no-repeat; background-position: left center; background-color:#69a500; opacity: 0; top: 0;}
#dongedit .checkFilter input:checked ~ span span{ opacity: 1;}
#dongedit .subHeadTable{ color: #446a02; font-weight: bold; font-size: 14px; padding: 10px 0;}
#dongedit .subHeadTable p{ width: auto; margin: 0;}
#dongedit table tr td{ border: solid 1px #dedede; text-align: center; padding: 5px 3px; font-size: 15px;}
#dongedit table tr td p{ margin:3px 0;}
#dongedit table tr:first-child td{ font-size: 12px; color: #6e6e6e; padding: 8px 3px; background-color: #f3f3f3; white-space: nowrap;}
#dongedit .bangphu{ margin-bottom: 5px;}
#dongedit .bangphudon{ margin-bottom: 15px;}
#dongedit .bangphu2{ border: solid 1px #e3e3e3; padding: 20px 5px 20px; margin-bottom: 5px;}
#dongedit .bangphu2 ul{ font-size: 0; padding: 0;}
#dongedit .bangphu2 li{ display: inline-block; font-size: 16px; font-weight: bold; line-height: 30px; padding: 0 8px; border: solid 1px #e3e3e3; margin: 0 2.5px 5px;}
#dongedit .bangphu2 .degan li{ line-height: 40px;}
#dongedit .bangphu2 li a{ font-size: 22px; text-decoration: underline; color: #c21824;}
#dongedit .adsBanner{ margin: 25px 0;}
#dongedit .normalText, #dongedit table tr:first-child td{ font-weight: normal;}
#dongedit .ngay2{ font-size: 14px; color: #337ab7;}
#dongedit .subLink{ text-align: left; margin-top: 30px; margin-bottom: 40px;}
#dongedit .subLink ul{}
#dongedit .subLink a{ display: block; padding: 4px 0;}
#dongedit .subLink .icon{ display: inline-block; vertical-align: middle; background-image: url("../images/icon_subLink.png"); background-repeat: no-repeat; width: 9px; height: 8px; margin-right: 5px;}
#dongedit .details{ text-align: left;}
#dongedit .subMenu{ display: flex;}
#dongedit .subMenu a{ display: block; line-height: 28px; background-color: #b7b7b7; font-size: 14px; padding: 0 12px; border-top-left-radius: 6px; border-top-right-radius: 6px; color: #000; margin-right: 3px;}
#dongedit .subMenu a.active{ background-color: #69a500; color: #fff;}
#dongedit .subMenured a.active{ background-color:#c21824;}
#dongedit table .lora{ display: flex; flex-wrap: wrap; padding: 5px 10px; justify-content: center;}
#dongedit table .lora li{ display: block; font-size: 14px; font-weight: bold; line-height: 20px; border: solid 1px #e3e3e3; padding: 0 3px; margin: 0 2.5px 5px;}
#dongedit .filter{ font-size: 0; margin:0 -2.5px 10px; text-align: center;}
#dongedit .filter p{ font-size: 14px; margin: 20px 0 10px;}
#dongedit .filter .filter1{ display: inline-block; vertical-align: bottom; margin: 0 2.5px 10px; text-align:left;}
#dongedit .filter .filter1 p{ font-size: 12px; color: #949494; margin: 0; text-indent: 10px; line-height: 20px;}
#dongedit .filter .filter1 div{ border: solid 1px #e3e3e3; line-height: 33px; background-image: url("../images/icon_narrow.png"); background-repeat: no-repeat; background-position: right 8px center;}
#dongedit .filter .filter1 select{ border: none; background: none; -moz-appearance: none; -webkit-appearance: none;appearance: none; padding-left: 10px; padding-right: 40px; font-size: 14px; height: 33px; min-width: 0px;}
#dongedit .filter .filter1 input{ border: solid 1px #e3e3e3; height: 35px; display: block; width: 120px; font-size: 14px; padding-left: 10px;}
#dongedit .filter .submitBtn{ display: inline-block; vertical-align: bottom; font-size: 14px; background-color: #69a500; font-weight: bold; color: #fff; line-height: 35px; padding:0 20px; margin: 0 2.5px 10px; min-width: 120px;}
#dongedit .sapxepBtn{ float: right; font-size: 14px; line-height: 23px; border: solid 1px #e3e3e3; position: relative;}
#dongedit .sapxepBtn label{ font-weight: normal; padding: 0 28px 0 10px; margin: 0;}
#dongedit .sapxepBtn input{ display: none;}
#dongedit .sapxepBtn .icon{ display: block; background-image: url("../images/icon_narrow.png"); background-repeat: no-repeat; width: 10px; height: 6px; position: absolute; right: 8px; top: 9px; transition: all .2s;}
#dongedit .sapxepBtn input:checked ~ .icon{ transform: rotate(180deg);}
#dongedit .colnowrap{ white-space: nowrap;}
#dongedit .subHead{ width: 100%; margin-bottom: 5px;}
#dongedit .subHead span{ text-transform: uppercase; font-size: 12px;}
#dongedit .contentBox{ border: solid 1px #dedede; padding: 20px 10px 0; margin-bottom: 15px;}
#dongedit .contentBox .bangcau{ padding-top: 20px; padding-bottom: 30px; margin: 0 -2.5px;}
#dongedit .contentBox .bangcau ul{ display: flex; justify-content: center;}
#dongedit .contentBox .bangcau li{ font-size: 16px; line-height: 26px; width: 28px; height: 28px; border-radius: 28px; border: solid 1px #c01c2a; font-weight: bold; margin: 0 2.5px 2.5px;}
#dongedit .contentBox .ketqua{}
#dongedit .contentBox .ketqua p{}
#dongedit .contentBox .ketqua ul{ display: flex; justify-content: center;}
#dongedit .contentBox .ketqua li{ width: 50px; height: 50px; border-radius: 50px; background-color: #69a500; color: #fff; font-size: 24px; font-weight: bold; line-height: 50px; margin: 5px;}
#dongedit .contentBox .subLink{ margin-bottom: 25px;}


#dongedit .subMenuDB{ padding-top: 20px;}
#dongedit .subMenuDB ul{ display: flex; border: solid 1px #d40500;}
#dongedit .subMenuDB li{ width: 33.333%;}
#dongedit .subMenuDB a{ display: block; width: 100%; font-size: 14px; font-weight: bold; text-transform: uppercase; color: #000; line-height: 35px; border-left: solid 1px #d40500;}


#dongedit.BDfullpage h1{ max-width: 500px; margin: 20px auto;}
#dongedit.BDfullpage .Centre_BANGKQ_title{ text-align: left; text-indent: 15px;}
#dongedit.BDfullpage .filter .filter1{ vertical-align: bottom;}
#dongedit.BDfullpage .filter .submitBtn{ display: inline-block; float: none; margin: 0 2.5px 10px; vertical-align:bottom;}
#dongedit.BDfullpage .DACBIET_TK_BANGDB_KQ{ overflow: scroll; max-height: 425px;}
#dongedit.BDfullpage .DACBIET_TK_BANGDB_KQ table tr td:first-child, #dongedit.BDfullpage .DACBIET_TK_BANGDB_KQ table tr:first-child td{ position: -webkit-sticky;  position: sticky;  left: -1px;  z-index: 2; background-color: #f3f3f3;}
#dongedit.BDfullpage .DACBIET_TK_BANGDB_KQ table tr:first-child td{  left:auto; top: -1px;}
#dongedit.BDfullpage .DACBIET_TK_BANGDB_KQ table tr:first-child td:first-child{  left:-1px; z-index: 5;}
#dongedit.BDfullpage .DACBIET_TK_BANGDB_KQ table tr td.hong{background-color: #fde5e7;}
#dongedit.BDfullpage .ghichu{ text-align: left;}

#dongedit .subMenuDB li:first-child a{border:none;}
#dongedit .subMenuDB a.active{ background-color: #d40500; color: #fff;}
#dongedit table .lora li{margin: 0 1px 2px; color: #222;}
#dongedit .do2{color: #c01c2a; font-size: 20px;}
#dongedit table tr td{ padding: 5px 0; font-size: 13px}
#dongedit table tr:first-child td{ white-space: pre-line;}
#dongedit table tr td.weekcol{ width: 20px; padding: 0; font-size: 10px;}
#dongedit .DACBIET_TK_BANGDB_KQ.dbfixwidth table tr td:not(:first-child){ min-width: 85px;}
#dongedit.BDfullpage .Centre_BANGKQ_title{ text-align: center; text-indent: 0;}
#dongedit .TKloxien table tr td:first-child{ min-width: 0; width: 90px; white-space: inherit;}
#dongedit .TKloxien table tr td:first-child p{ font-size: 15px; line-height: 20px;}
#dongedit .TKloxien table tr td:nth-child(2){min-width: 0; width: 62px; white-space: inherit;}
#dongedit .TKloxien table tr td:nth-child(2) p{font-size: 13px;}
#dongedit .DACBIET_TK_BANGDB_KQ.KQDB table td p{ font-size: 13px;}

/*add them*/
#dongedit .filter .submitBtn {
    border: none;
}
#dongedit h2 {
    text-transform: uppercase;
    font-size: 14px;
    line-height: 24px;
    font-weight: bold;
    padding: 0;
    margin: 0;
}
#dongedit h3 {
    font-size: 12px;
    margin: 0;
}
#dongedit .subHeadTable h3 {
    font-size: 14px;
    margin: 0;
}
.breadcrumb-z {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    width:100%;
    text-align: left;
}
.dbfixwidth table tr td {
    max-width: 65px;
    min-width: 65px;
}